<?php
$servername = "localhost";
$database = "buddhistbooksonl_CartDB";
$username = "root";
$password = "";

$email_host = "buddhistbooksonline.com";
$server_email_pw = "Info@3212";
$server_email_add = "info@buddhistbooksonline.com";
$server_email_from = "info@buddhistbooksonline.com";
 
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

 if (!$conn) {
      die("Connection failed: " . mysqli_connect_error());
 }
 
?>